<root>
    <objects>
        <object name="incbat" type="Prize" >
            <shapes id="1968554979773748886" >
                <box name="Big_ph_Box01" dimensions="2.00000 0.80000 1.20000 " rotation="-0.70711 0.00000 -0.00000 0.70711 " translation="-0.00000 0.00000 0.00000 " />
            </shapes>
            <mesh name="Prizes/incbat.x" />
            <material name="incbat" />
            <Extra description="IncBat" oreol="oreolblue" type="incbat" />
        </object>
    </objects>
    <joints />
</root>
